﻿/* Left Panel */
.filters-navbar .item,
.filters-navbar ul.dxnb-content {
    border-right: none;
    border-top: none;
    background-color: white;
}

.filters-navbar .item {
    padding-left: 1px !important;
}

.grid-view-izo {
}

    .grid-view-izo .header {
        text-orientation: upright !important;
    }

/* GridView borders */
.grid-view:focus {
    outline: none;
}

.grid-view .dxgvCSD,
.grid-view .pager {
    border-left: none;
    border-right: none;
}

.grid-view .dxgvLVR > td.dxgv {
    border-bottom: none !important;
}

/* GridView Custom Styles */
.grid-view .votes-column {
    display: inline-block;
    min-width: 1em;
    min-height: 1em;
    font-size: 11px;
    line-height: .99;
    border-radius: 2em;
    background-color: rgba(0, 0, 0, 0.1);
    padding: 3px 5px 2px;
    text-align: center;
}

.grid-view .status-column {
    display: inline-block;
    min-width: 1em;
    min-height: 1em;
    font-size: 11px;
    text-transform: uppercase;
    line-height: .99;
    border-radius: 3px;
    border: solid 1px #ccc;
    padding: 2px 5px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.02);
}

.grid-view .focused .status-column {
    border: solid 1px #fff;
}

.grid-view .status-column.active {
    font-weight: bold;
}

    .grid-view .status-column.active::after {
        content: "active";
    }

.grid-view .status-column.closed::after {
    content: "closed";
}

.grid-view .column-image {
    width: 12px;
    height: 12px;
}

.grid-view .priority1 {
    background-image: url('Images/priority1.svg');
}

.grid-view .priority2 {
    background-image: url('Images/priority2.svg');
}

.grid-view .priority3 {
    background-image: url('Images/priority3.svg');
}

.grid-view .focused .priority1 {
    background-image: url('Images/priority1-white.svg');
}

.grid-view .focused .priority2 {
    background-image: url('Images/priority2-white.svg');
}

.grid-view .focused .priority3 {
    background-image: url('Images/priority3-white.svg');
}

.grid-view .kind1 {
    background-image: url('Images/kind1.svg');
}

.grid-view .kind2 {
    background-image: url('Images/kind2.svg');
}

.grid-view .focused .kind1 {
    background-image: url('Images/kind1-white.svg');
}

.grid-view .focused .kind2 {
    background-image: url('Images/kind2-white.svg');
}

/* GridView filter panel */
.filter-panel {
    padding: 16px;
    padding-left: 18px;
}

.headerAdaptiveLayout {
}

@media screen and (max-width: 1200px) {

    .headerAdaptiveLayout {
        display: none;
    }
}

.common-heading-line {
    background-color: transparent;
    color: #C22132 !important;
    font-weight: bold;
}

.folder-manager {
    width: 100%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

    .folder-manager .text {
        color: #C22132 !important;
        font-size: 15px;
        font-weight: 500;
    }

    .folder-manager .button {
        padding-top: 30px;
    }


.file-list-text {
    width: 100%;
    margin: auto;
    text-align: center;
    color: #C22132 !important;
    font-size: 15px;
    font-weight: 500;
}

.file-list-upload {
    width: 100%;
    margin: auto;
    text-align: center;
    padding-bottom: 30px;
}

.file-list .col-image {
    min-width: 60px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 5px;
    padding-bottom: 3px;
}

.file-list .row1 {
    padding-top: 10px;
    padding-left: 5px;
    font-size: 16px;
    color: black;
    font-weight: 500;
    width: 100%;
}

.file-list .row2 {
    margin-right: 0;
    text-align: right;
    min-width: 170px;
}

.usertask-process-name {
    background-color: #C22132;
    color: white;
    height: 40px;
    font-weight: 500;
    border: 1px solid darkgray;
}

.informationDoc {
    background-color: white;
    /*padding-left: 30px;*/
    padding-right: 50px;
    /*border-bottom: 2px solid #C22132;*/
}

    .informationDoc .dataRowDisp {
        display: block;
    }

    .informationDoc .dataRowDispS {
        display: none;
    }

    .informationDoc .dataRow1 {
        padding-top: 10px;
        font-size: 20px;
        width: 100%;
        text-align: left;
        color: #C22132;
        font-weight: 600;
        padding-left: 30px;
    }

    .informationDoc .dataRow1s {
        display: none;
    }

    .informationDoc .dataRow2 {
        padding-top: 4px;
        font-size: 16px;
        width: 100%;
        text-align: left;
        padding-left: 30px;
    }

    .informationDoc .dataRow3 {
        padding-top: 20px;
        font-size: 18px;
        width: 100%;
        font-weight: 400;
        text-align: justify;
        height: 150px;
        padding-left: 30px;
    }

    .informationDoc .dataRow4 {
        padding-top: 4px;
        font-size: 12px;
        width: 100%;
        font-weight: 700;
        text-align: justify;
        height: 15px;
        padding-left: 30px;
    }

    .informationDoc .dataColImage {
        min-width: 60px;
        padding-left: 7px;
        padding-right: 7px;
        padding-top: 5px;
    }

    .informationDoc:hover .dataRow1 {
        font-size: 22px;
    }

    .informationDoc:hover .dataRow2 {
        font-size: 18px;
    }

@media screen and (max-width: 1200px) {

    .informationDoc .dataRow3 {
        font-size: 12px;
    }
}

@media screen and (max-width: 600px) {

    .informationDoc {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        /*border-bottom: 2px solid #C22132;*/
    }

        .informationDoc .dataRowDisp {
            display: none;
        }

        .informationDoc .dataRowDispS {
            display: block;
        }

        .informationDoc .dataRow1s {
            display: block;
            padding-top: 5px;
            font-size: 20px;
            width: 100%;

            text-align: center;
            color: #C22132;
            font-weight: 600;
            height: 60px;
            padding-left: 10px;
            padding-right: 10px;
        }

        
        .informationDoc .dataColImage{
            width: 100%;
        }
}
